Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.eviware.soapui.settings
Interface UISettings

    public interface UISettings

UI-related settings constants

Author:
  Ole.Matzura

Field Summary
`static java.lang.String` | `ABORT_ON_INVALID_REQUEST`
`static java.lang.String` | `AUTO_VALIDATE_REQUEST`
`static java.lang.String` | `AUTO_VALIDATE_RESPONSE`
`static java.lang.String` | `BACKUP_FOLDER`
`static java.lang.String` | `CLOSE_PROJECTS`
`static java.lang.String` | `CREATE_BACKUP`
`static java.lang.String` | `DEFAULT_EDITOR_FONT`
`static java.lang.String` | `DESKTOP_TYPE`
`static java.lang.String` | `DONT_DISABLE_GROOVY_LOG`
`static java.lang.String` | `EDITOR_FONT`
`static java.lang.String` | `NATIVE_LAF`
`static java.lang.String` | `NO_RESIZE_REQUEST_EDITOR`
`static java.lang.String` | `ORDER_INTERFACES`
`static java.lang.String` | `ORDER_LOADTESTS`
`static java.lang.String` | `ORDER_MOCKCASES`
`static java.lang.String` | `ORDER_MOCKOPERATION`
`static java.lang.String` | `ORDER_PROJECTS`
`static java.lang.String` | `ORDER_REQUESTS`
`static java.lang.String` | `ORDER_TESTSUITES`
`static java.lang.String` | `SHOW_GROOVY_LINE_NUMBERS`
`static java.lang.String` | `SHOW_XML_LINE_NUMBERS`
`static java.lang.String` | `START_WITH_REQUEST_TABS`

Field Detail

### EDITOR_FONT

    static final java.lang.String EDITOR_FONT

### CLOSE_PROJECTS

    static final java.lang.String CLOSE_PROJECTS

### ORDER_PROJECTS

    static final java.lang.String ORDER_PROJECTS

### ORDER_REQUESTS

    static final java.lang.String ORDER_REQUESTS

### ORDER_LOADTESTS

    static final java.lang.String ORDER_LOADTESTS

### ORDER_TESTSUITES

    static final java.lang.String ORDER_TESTSUITES

### ORDER_INTERFACES

    static final java.lang.String ORDER_INTERFACES

### NO_RESIZE_REQUEST_EDITOR

    static final java.lang.String NO_RESIZE_REQUEST_EDITOR

### START_WITH_REQUEST_TABS

    static final java.lang.String START_WITH_REQUEST_TABS

### AUTO_VALIDATE_REQUEST

    static final java.lang.String AUTO_VALIDATE_REQUEST

### ABORT_ON_INVALID_REQUEST

    static final java.lang.String ABORT_ON_INVALID_REQUEST

### AUTO_VALIDATE_RESPONSE

    static final java.lang.String AUTO_VALIDATE_RESPONSE

### CREATE_BACKUP

    static final java.lang.String CREATE_BACKUP

### BACKUP_FOLDER

    static final java.lang.String BACKUP_FOLDER

### DEFAULT_EDITOR_FONT

    static final java.lang.String DEFAULT_EDITOR_FONT

See Also:
  Constant Field Values

### SHOW_XML_LINE_NUMBERS

    static final java.lang.String SHOW_XML_LINE_NUMBERS

### SHOW_GROOVY_LINE_NUMBERS

    static final java.lang.String SHOW_GROOVY_LINE_NUMBERS

### ORDER_MOCKOPERATION

    static final java.lang.String ORDER_MOCKOPERATION

### ORDER_MOCKCASES

    static final java.lang.String ORDER_MOCKCASES

### DESKTOP_TYPE

    static final java.lang.String DESKTOP_TYPE

### NATIVE_LAF

    static final java.lang.String NATIVE_LAF

### DONT_DISABLE_GROOVY_LOG

    static final java.lang.String DONT_DISABLE_GROOVY_LOG

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005-2007 eviware.com. All Rights Reserved.